id: samsung-phish

info:
  name: samsung phishing Detection
  author: rxerium
  severity: info
  description: |
    A samsung phishing website was detected
  reference:
    - https://samsung.com
  metadata:
    max-request: 1
  tags: phishing,samsung,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'Samsung UK | Mobile | Home Electronics | Home Appliances | TV'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"samsung.com")'
# digest: 4b0a004830460221008740824a8c399db142ba060a0235caa7efa0ac59d95cc18af2f441367909b07b022100b45c7ddc600aa55c31b9fb6679c7b895d2f6ae7fc1a3a01a674f8cbd426fa04b:922c64590222798bb761d5b6d8e72950